.no-scroll {
  overflow: hidden;
}
.files-category {
  padding: 0 25px;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  box-sizing: border-box;
}
.files-category * {
  box-sizing: border-box;
}
.files-category__menu {
  text-align: center;
  background: linear-gradient(to bottom, #191919 0%, #252525 100%);
  margin: 0px -30px 0 -30px;
  padding-top: 12px;
  padding-bottom: 13px;
}
.files-category__menu .menu {
  font-weight: 500;
  color: #6c6c6c;
  text-decoration: none;
  border: 1px solid transparent;
  display: inline-block;
  vertical-align: middle;
  border-radius: 5px;
  padding: 6px 16px 5px 16px;
  transition: all 0.2s ease;
  letter-spacing: 0.35px;
  margin: 0 2px;
}
.files-category__menu .menu .icon {
  display: inline-block;
  vertical-align: middle;
  margin-right: 4px;
  opacity: 0.5;
  transition: all 0.2s ease;
  position: relative;
  top: -1px;
}
.files-category__menu .menu.active {
  color: #ffffff;
  background-color: rgba(35, 36, 36, 1);
  border: 1px solid #3f3f3f;
}
.files-category__menu .menu.active .icon {
  opacity: 1;
}
.files-category__menu .menu:hover {
  color: #ffffff;
}
.files-category__menu .menu:hover .icon {
  opacity: 1;
}
.files-category__submenu {
  margin-top: 29px;
  text-align: center;
  font-size: 0;
  margin-bottom: 22px;
}
.files-category__submenu .sub {
  color: #6c6c6c;
  border-bottom: 2px solid #2b2c2c;
  padding: 0 17px 11px 17px;
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
  letter-spacing: 0.7px;
  font-size: 14px;
  transition: all 0.2s ease;
  position: relative;
}
.files-category__submenu .sub .count-file {
  position: absolute;
  right: 0;
  left: 0;
  opacity: 0;
  top: 0;
  color: #555555;
  pointer-events: none;
  font-size: 12px;
  transition: all .2s ease;
}
.files-category__submenu .sub:hover .count-file {
  opacity: 1;
  top: -17px;
}
.files-category__submenu .sub.active,
.files-category__submenu .sub:hover {
  border-bottom: 2px solid #fff;
  color: #fff;
}
.files-category__submenu .sub:hover
.files-category__submenu .sub.dropdown {
  cursor: pointer;
  position: relative;
}
.files-category__submenu .sub.dropdown:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
  background: url(icon__dropdown.png) no-repeat;
  width: 12px;
  height: 7px;
}
.files-category__submenu .sub.dropdown .dropdown-menu {
  display: none;
  position: absolute;
  top: 100%;
  z-index: 5;
  padding-top: 14px;
  left: -28px;
}
.files-category__submenu .sub.dropdown .dropdown-menu:before {
  content: "";
  display: inline-block;
  border: 7px solid transparent;
  border-bottom: 7px solid #282828;
}
.files-category__submenu .sub.dropdown .dropdown-menu__inner {
  background-color: #282828;
  border-radius: 5px;
  width: 185px;
  overflow: hidden;
}
.files-category__submenu .sub.dropdown .dropdown-menu__inner .dropdown-link {
  display: block;
  font-size: 14px;
  color: #6c6c6c;
  letter-spacing: 0.7px;
  padding: 15px 20px;
  text-decoration: none;
  text-align: left;
  position: relative;
}
.files-category__submenu
  .sub.dropdown
  .dropdown-menu__inner
  .dropdown-link:hover {
  color: #ffffff;
  background: #323131;
}
.files-category__submenu
  .sub.dropdown
  .dropdown-menu__inner
  .dropdown-link:not(:last-child):after {
  content: "";
  display: block;
  height: 1px;
  opacity: 0.1;
  background-color: #857f72;
  margin: 0 auto;
  width: 90%;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
}
.files-category .search-block {
  text-align: center;
  margin-bottom: 25px;
}
.files-category .search-block__inner {
  display: inline-block;
}
.files-category .search-block__inner .input-block {
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin-right: 10px;
}
.files-category .search-block__inner .input-block:before {
  content: "";
  display: inline-block;
  vertical-align: top;
  background: url(icon__search.png) no-repeat;
  width: 13px;
  height: 17px;
  position: absolute;
  top: 50%;
  left: 13px;
  margin-top: -8.5px;
}
.files-category .search-block__inner .input-block.tag-exists:before {
  display: none;
}
.files-category .search-block__inner .input-block.tag-exists .select2-container--default .select2-selection--multiple {
  padding-left: 10px;
}
.files-category .search-block__inner .search-input {
  /*width: 234px;*/
  height: 38px;
  background-color: rgba(47, 47, 47, 0.09);
  border: 1px solid #60605f;
  outline: none;
  color: #fff;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  padding-left: 35px;
  padding-right: 10px;
  letter-spacing: 0.7px;
}
.select2-container--default .select2-selection--multiple {
  width: 244px;
  height: 38px;
  background-color: rgba(47, 47, 47, 0.09) !important;
  border: 1px solid #60605f !important;
  outline: none;
  color: #fff;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  padding-left: 35px;
  padding-right: 10px;
  letter-spacing: 0.7px;
  border-radius: 0 !important;
}
.select2-container .select2-search--inline .select2-search__field {
  height: 36px;
  margin-top: 0 !important;
  color: #fff;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  letter-spacing: 0.7px;
}
.select2-container--default
  .select2-selection--multiple
  .select2-selection__choice {
  height: 18px;
  background-color: #434343 !important;
  border: 1px solid #60605f !important;
  border-radius: 3px !important;
  font-size: 12px;
  font-weight: 300;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  letter-spacing: 1.2px;
  margin-top: 9px !important;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  color: #9f9e96 !important;
  font-size: 17px;
  line-height: 12px;
  vertical-align: middle;
  font-family: "Roboto", sans-serif;
}
.files-category .search-block__inner .search-input::placeholder {
  color: rgba(255, 255, 255, 0.1);
}
.files-category .search-block__inner .search-btn {
  width: 113px;
  height: 38px;
  background-color: #2f2f2f;
  border: 1px solid #60605f;
  line-height: 36px;
  font-size: 14px;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  box-sizing: border-box;
  cursor: pointer;
  letter-spacing: 0.7px;
  outline: none;
  transition: all .2s ease;
}
.files-category .search-block__inner .search-btn:hover {
  background: #434343;
}
.files-category .search-block__inner .search-info {
  font-size: 18px;
  color: #ffffff;
  /*opacity: 0.15;*/
  letter-spacing: 0.9px;
  padding-bottom: 28px;
  padding-top: 30px;
}
.files-category .search-block__inner .last-added-info {
  font-size: 16px;
  color: #ffffff;
  opacity: 0.15;
  letter-spacing: 0.8px;
  padding-bottom: 18px;
  padding-top: 23px;
}
.files-category__list {
}
.files-category__list .item {
  display: inline-block;
  background: url(bg__files.png) no-repeat;
  width: 301px;
  height: 492px;
  padding: 13px;
  position: relative;
  margin-bottom: 15px;
  vertical-align: top;
  margin-right: 8px;
}
.files-category__list .item .author-badge {
  position: absolute;
  right: 22px;
  top: -22px;
  z-index: 2;
}
.overlay-author {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
  background: rgba(0, 0, 0, 0.5);
}
.files-category__list .item:nth-child(4n + 4) {
  margin-right: 0;
}
.files-category__list .item .img {
  position: relative;
  font-size: 0;
  margin-bottom: 13px;
}
.files-category__list .item .img .img-container {
  width: 100%;
  height: 221px;
  background-size: cover;
  background-position: 50% 50%;
  display: none;
}
.files-category__list .item .img .img-container:first-child {
  display: block;
}
.files-category__list .item .img:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(33, 33, 33, 0.7);
  z-index: 1;
  opacity: 0;
  pointer-events: none;
  transition: all 0.2s ease;
}
.files-category__list .item .img:after {
  content: "";
  display: block;
  background: url(icon__zoom.png) no-repeat;
  width: 62px;
  height: 63px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -31px;
  margin-top: -31.5px;
  z-index: 2;
  opacity: 0;
  pointer-events: none;
  transition: all 0.2s ease;
}
.files-category__list .item .img img {
  max-width: 100%;
}
.files-category__list .item .img .date {
  font-size: 14px;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  left: 8px;
  bottom: 8px;
  z-index: 2;
  letter-spacing: 0.7px;
  padding: 5px 10px;
}
.files-category__list .item .img:hover:before {
  opacity: 1;
}
.files-category__list .item .img:hover:after {
  opacity: 1;
}
.files-category__list .item .name {
  font-weight: 500;
  color: #000000;
  font-size: 16px;
  letter-spacing: 0.8px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-decoration: none;
  display: block;
  margin-bottom: 1px;
  transition: all 0.2s ease;
}
.files-category__list .item .name:hover {
  color: #d04326;
}
.files-category__list .item .author {
  font-size: 13px;
  color: #857f72;
  letter-spacing: 0.325px;
  margin-bottom: 13px;
}
.files-category__list .item .author a {
  color: #857f72;
  text-decoration: none;
}
.files-category__list .item .desc {
  font-size: 14px;
  color: #000000;
  letter-spacing: 0.35px;
  overflow: hidden;
  height: 83px;
  text-decoration: none;
  display: block;
}
.more-author-block {
  position: absolute;
  left: 12px;
  right: 12px;
  bottom: 75px;
  top: auto;
  background: #f3efe6;
  border: 1px solid #a4a29a;
  border-radius: 5px;
  padding: 15px;
  z-index: 5;
  opacity: 0;
  pointer-events: none;
  transition: all 0.2s ease;
  width: 277px;
}
.more-author-block.open {
  pointer-events: auto;
  opacity: 1;
}
.more-author-block .close {
  position: absolute;
  width: 11px;
  height: 12px;
  background: url(icon__close.png) no-repeat;
  cursor: pointer;
  top: 10px;
  right: 10px;
}
.more-author-block .label-info {
  font-weight: 500;
  color: #000000;
  font-size: 16px;
  letter-spacing: 0.8px;
  margin-bottom: 10px;
}
.more-author-block .author-list-more a {
  display: block;
  font-size: 14px;
  text-decoration: none;
  color: #000000;
  letter-spacing: 0.35px;
}
.files-category__list .item .more-block {
  text-align: center;
  padding: 8px 0 8px;
}
.files-category__list .item .more-block .more {
  background-image: url(icon__more.png);
  background-repeat: no-repeat;
  border-radius: 8px;
  width: 89px;
  height: 35px;
  display: inline-block;
  opacity: 0.5;
  transition: all 0.2s ease;
  background-position: center center;
}
.files-category__list .item .more-block .more:hover {
  opacity: 1;
  background-color: rgba(197, 180, 149, 0.3);
}
.files-category__list .item .file-bottom {
  border-top: 1px solid rgba(133, 127, 114, 0.3);
  padding-top: 9px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 7px;
  padding-right: 9px;
}
.files-category__list .item .file-bottom .size {
  color: #857f72;
  letter-spacing: 0.35px;
  transition: all 0.2s ease;
  text-decoration: none;
}
.files-category__list .item .file-bottom .size:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 22px;
  height: 22px;
  background: url(icon__size.png) no-repeat;
  margin-right: 5px;
  transition: all 0.2s ease;
  opacity: 0.5;
}
.files-category__list .item .file-bottom .size:hover {
  color: #514d43;
}
.files-category__list .item .file-bottom .size:hover:before {
  opacity: 1;
}
.files-category__list .item .file-bottom .count-downloads {
  color: #857f72;
  letter-spacing: 0.35px;
  transition: all 0.2s ease;
}
.files-category__list .item .file-bottom .count-downloads:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  background: url(icon__downloads.png) no-repeat;
  margin-right: 4px;
  transition: all 0.2s ease;
  opacity: 0.5;
}
.files-category__list .item .label {
  width: 151px;
  height: 41px;
  position: absolute;
  top: 20px;
  left: -9px;
  background: url(icon__label-new.png) no-repeat;
  z-index: 2;
}
.files-category__list .item .label.update {
  background-image: url(icon__label-update.png);
  width: 168px;
  height: 40px;
  left: -7px;
}
.files-category__one {
  width: 1140px;
  background: url(desc_bg.gif) no-repeat;
  background-position: top center;
  padding: 20px 25px 50px 22px;
  position: relative;
}
.files-category__one-wrapper {
  width: 1140px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.files-category__one-wrapper:before {
  content: '';
  display: block;
  position: absolute;
  top: 816px;
  right: 0;
  left: 0;
  bottom: 0;
  background: url(desc_bg-inf.gif) repeat-y;
  z-index: 0;
}
.files-category__one .top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}
.files-category__one .top .left-info {
  padding-top: 8px;
}
.files-category__one .top .left-info.with-badge {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  grid-gap: 10px;
  padding-top: 0;
}
.files-category__one .top .left-info .name {
  font-size: 26px;
  padding: 0;
  margin: 0;
  color: #000000;
  font-weight: 500;
  margin-bottom: 3px;
  letter-spacing: 1.3px;
}
.files-category__one .top .left-info .breadcrumbs {
  font-size: 0;
}
.files-category__one .top .left-info .breadcrumbs a {
  font-size: 16px;
  color: #857f72;
  letter-spacing: 0.4px;
  text-decoration: none;
  transition: all 0.2s ease;
}
.files-category__one .top .left-info .breadcrumbs a:hover {
  color: #514d43;
}
.files-category__one .top .left-info .breadcrumbs a:not(:last-child)::after {
  content: "/";
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px;
}
.files-category__one .files-img-carousel {
  margin-bottom: 15px;
  height: 150px;
  overflow: hidden;
}
.files-category__one .files-img-carousel .item {
  display: inline-block;
  vertical-align: top;
}

.owl-stage {
  /*width:100% !important;*/
}

.files-category__one .files-img-carousel .item img {
  max-width: 100%;
  object-fit: cover;
}
.files-category__one .files-img-carousel .owl-stage-outer {
  overflow: hidden;
}
.files-category__one .files-img-carousel .owl-stage-outer .owl-stage .owl-item {
  display: inline-block;
  vertical-align: top;
  margin-right:8px;
  overflow: hidden;
}
.files-category__one .files-img-carousel .owl-nav,
.files-category__one .files-img-carousel .owl-dots {
  display: none;
}
.files-category__one .file-info {
  background: rgba(197, 180, 149, 0.2);
  padding: 22px 20px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 35px;
}
.files-category__one .file-info .block {
  display: inline-block;
  vertical-align: top;
  position: relative;
}
.files-category__one .file-info .block .more-author-block {
  left: 0;
  bottom: auto;
  top: 0;
}
.files-category__one .file-info .block .text-label {
  color: #857f72;
  letter-spacing: 0.35px;
}
.files-category__one .file-info .block .info-block, .authorbit span {
  font-size: 16px;
  color: #000000;
  font-weight: 500;
  letter-spacing: 0.4px;
  text-decoration: none;
}
.files-category__one .file-info .block .info-block a {
  color: #000000;
  text-decoration: none;
  transition: all 0.2s ease;
}

.files-category__one .file-info .left-info .block:not(:last-child) {
  margin-right: 64px;
}
.files-category__one .file-info .right-info .block {
  text-align: right;
}
.files-category__one .file-info .right-info .block .info-block a:hover {
  color: #d04326;
}
.files-category__one .about-file {
  display: flex;
  justify-content: space-between;
  margin-bottom: 23px;
}
.files-category__one .about-file .text-block {
  width: 48%;
}
.files-category__one .about-file .text-block .info-title {
  margin: 0;
  padding: 0;
  font-size: 26px;
  color: #000000;
  font-weight: 400;
  letter-spacing: 1.3px;
  margin-bottom: 20px;
  position: relative;
}
.files-category__one .about-file .text-block .info-title .more-description {
  text-decoration: none;
  position: absolute;
  right: 0;
  top: 50%;
  font-size: 14px;
  margin-top: -8px;
  color: #000000;
  letter-spacing: .7px;
  text-decoration: underline;
}
.files-category__one .about-file .text-block .desc {
  color: #000000;
  letter-spacing: 0.35px;
}
.files-category__one .about-file .text-block .desc p {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
}
.files-category__one .about-file .text-block .desc p:not(:last-child) {
  margin-bottom: 20px;
}
.files-category__one .about-file .text-block.desc-block .desc {
  position: relative;
}
.files-category__one .about-file .text-block.desc-block {
  position: relative;
}
.files-category__one .about-file .text-block.desc-block:after {
  content: "";
  display: block;
  width: 1px;
  height: auto;
  opacity: 0.3;
  background: #857f72;
  top: 0px;
  bottom: 0px;
  right: -4.3%;
  position: absolute;
}
.files-category__one .tag-block {
  background: rgba(197, 180, 149, 0.2);
  padding: 22px 20px;
  position: relative;
  z-index: 2;
}
.files-category__one .tag-block .name-block {
  font-size: 18px;
  color: #000000;
  letter-spacing: 0.9px;
  margin-bottom: 4px;
}
.files-category__one .tag-block__list {
  color: #857f72;
  letter-spacing: 0.35px;
}
.files-category__one .tag-block__list a {
  color: #857f72;
  text-decoration: none;
}
.files-category__one .tag-block__list a:hover {
  color: #514d43;
}
.download-block .download-block__link {
  padding: 10px 65px 17px 54px;
  height: 70px;
}
.download-block .download-block__link .download-size {
  font-size: 15px;
}
.download-block .download-block__link:before {
  width: 36px;
  height: 37px;
  margin-top: -17px;
  left: 14px;
  background-size: contain;
}
.download-block .download-block__link:after {
  right: 20px;
}

.more-desc-popup {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
  display: none;
  padding: 70px 0;
  overflow-y: auto;
}
.more-desc-popup__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
}
.more-desc-popup__content {
  width: 980px;
  background: url(popup__bg-top.gif) no-repeat 0 0, url(popup__bg-bottom.gif) no-repeat 0 100%;
  position: relative;
  min-height: 809px;
  pointer-events: auto;
}
.more-desc-popup__content:before {
  content: '';
  display: block;
  background: url(popup__bg-middle.gif) repeat-y;
  position: absolute;
  top: 403px;
  right: 0;
  left: 0;
  bottom: 403px;
  z-index: 10;
}
.more-desc-popup__content .inner {
  padding: 30px 38px;
  position: relative;
  z-index: 11;
}
.more-desc-popup__content .inner .top {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #cdc4b6;
}
.more-desc-popup__content .inner .top .close {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  text-decoration: underline;
  position: absolute;
  right: 3px;
  top: 2px;
  letter-spacing: .8px;
}
.more-desc-popup__content .inner .top .name {
  font-size: 20px;
  font-weight: 500;
  color: #000000;
  letter-spacing: 1px;
}
.more-desc-popup__content .inner .top .label {
  font-size: 16px;
  color: #857f72;
  letter-spacing: .4px;
}
.more-desc-popup__content .inner .content {
  padding: 0 20px;
  font-size: 14px;
  color: #000000;
  letter-spacing: .35px;
}

.mg-pagenav {
  text-align: center;
  font-size: 20px;
  color: #8d8d8d;
  margin-bottom: 40px;
}
.mg-pagenav .prev a,
.mg-pagenav .next a,
.mg-pagenav .page a {
  font-size: 20px;
  color: #8d8d8d;
  text-decoration: none;
}
.mg-pagenav .currentpage {
  color: #ffffff;
}
.mg-pagenav .currentpage strong {
  font-weight: 400;
}
.mg-pagenav > * {
  display: inline-block;
  vertical-align: top;
  margin: 0 7px;
  letter-spacing: 0.5px;
}
.mg-pagenav .prev {
  margin: 0 100px 0 0;
}
.mg-pagenav .next {
  margin: 0 0 0 100px;
}

.author-page {
  margin: 0 205px;
}
.author-page .block {
  margin-bottom: 40px;
}
.author-page .block-top {
  font-size: 16px;
  color: #ffffff;
  letter-spacing: 0.8px;
  margin-bottom: 10px;
}
.author-page .block-top .info {
  font-size: 16px;
  color: #ffffff;
  letter-spacing: 0.8px;
  opacity: 0.15;
}
.author-page__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 15px;
}
.author-page__list .item {
  background: #343535;
  border-radius: 0 5px 5px 0;
  transition: all 0.2s ease;
  text-decoration: none;
}
.author-page__list .item:hover {
  background-color: #3f4040;
}
.author-page__list .item.avatar {
  display: grid;
  grid-template-columns: 50px 1fr;
}
.author-page__list .item .photo {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  border: 1px solid #fff;
}
.author-page__list .item__info {
  padding: 5px 10px;
}
.author-page__list .item__info .name {
  color: #ffffff;
  font-size: 18px;
  letter-spacing: 0.9px;
  margin-bottom: 5px;
  text-decoration: none;
}
.author-page__list .item__info .modification {
  font-size: 12px;
  color: #ffffff;
  opacity: 0.5;
  letter-spacing: 0.6px;
}
.authorbit {
  text-decoration: none;
}
.authorbit span {
  font-size: 14px;
}
.authorbitin span {
  font-size: 16px !important;
}